From: Ricky Tigg <[email-masked]>
Date: Tue, 12 Feb 2019 10:47:04 +0100

That feature would show all output fields auto-scaled to shortest three
digits unit and and would display the units of print out.  Following units
would be used:
*B* = bytes, *KiB* = kibibyte, *MiB* = mebibyte, *GiB* = gibibyte, ...